.home-fold4-title div:last-child p {
    max-width: 640px;
}

.page-template-service-template #ebook-fold {
    background: #eee;
}

.page-template-service-template #ebook-fold input:not(.wpcf7-submit) {
    background: #fff !important;
}

.accordions-listitem-bottom :first-child {
    margin-top: 0px;
}

.accordions-listitem-bottom :last-child {
    margin-bottom: 0px;
}

.module-fold-a-videos video:hover {
    opacity: .6;
}
.module-fold-a-videos video {
    max-width: 320px;
    width: 100%;
    transition: all .5s ease;
}

.module-fold-a-videos {
    margin-top: 40px;
}